<?php
/**
 * index.php
 *
 * PHP versions 5
 *
 * LICENSE: This source file is licensed under the terms of the GNU General Public License.
 *
 * @package    Magic3 Framework
 * @author     平田直毅(Naoki Hirata) <naoki@aplo.co.jp>
 * @copyright  Copyright 2006-2009 Magic3 Project.
 * @license    http://www.gnu.org/copyleft/gpl.html  GPL License
 * @version    SVN: $Id: index.php 1885 2009-05-11 08:33:11Z fishbone $
 * @link       http://www.magic3.org
 */
// 直接アクセスの防止
defined('M3_SYSTEM') or die('Access error: Direct access denied.');

echo '<form action="must_input" method="post">';
echo '<h1>表示テスト</h1>';
echo date("Y/m/d H:i:s") . '<br />';
echo 'メニュー<br />';
echo '<select name="test">';
echo '<option value="0">-- 未選択 --</option>';
echo '<option value="1">ダミー1</option>';
echo '<option value="2">ダミー2</option>';
echo '</select>';
echo '</form>';

/**/
?>
